.TrebuchetMs11Branco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
}
.TrebuchetMs12Vermelho{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ca1d21;
	text-decoration:none;
}
.TrebuchetMs13BoldVermelho{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ca1d21;
	text-decoration:none;
}
.TrebuchetMs13BoldBranco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.TrebuchetMs13Branco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
}
.TrebuchetMs15Vermelho{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#ca1d21;
	text-decoration:none;
}
.TrebuchetMs15VermelhoBold{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#ca1d21;
	text-decoration:none;
	font-weight:700;
}
.TrebuchetMs15Cinza{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#585858;
	text-decoration:none;
}
.TrebuchetMs15Branco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
}
.TrebuchetMs16BoldBranco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.TrebuchetMs18BoldCinza{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#222222;
	text-decoration:none;
}
.TrebuchetMs18BoldVermelho{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ca1d21;
	text-decoration:none;
}
.TrebuchetMs18BoldVerde{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#1a5a2d;
	text-decoration:none;
}
.TrebuchetMs20BoldVermelho{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#ca1d21;
	text-decoration:none;
}
.TrebuchetMs20BoldBranco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.TrebuchetMs22BoldVermelho{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#ca1d21;
	text-decoration:none;
}
.TrebuchetMs24BoldVerde{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#1a5a2d;
	text-decoration:none;
}
.TrebuchetMs28BoldBranco{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.botao{
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  width:70px;
  height:25px; 
  background-color:#ca1d21;
   border-radius:0px 4px 4px 0px;
    border:1px solid #d9d9d9;
  color:#FFF;
  background-color:#ce000c;
  padding:3px;
  border:0px;
}